/* CSS Document */
body  {
    font: 100% Verdana, Arial, Helvetica, sans-serif;
    background: #1e4e7f;
    margin: 0; 	/* il est conseillé de mettre à zéro la marge et le remplissage de l'élément body, 
                            pour tenir compte des différentes valeurs par défaut des navigateurs */
    padding: 0;
    text-align: center; 	/* ce paramétrage centre le conteneur dans les navigateurs IE 5.x. 
                                                    Le texte est ensuite aligné à gauche (valeur par défaut) dans le sélecteur #conteneur */
    color: #000000;
}
div#conteneur { 
    width: 955px;  	/* paramétrage de la largeur à 20 pixels de moins que le plein écran (1024 pixels) pour 
                                    tenir compte de l'habillage du navigateur et éviter l'apparition d'un ascenseur horizontal */
    background: #FFFFFF;
    margin: 0 auto; 	/* les marges automatiques (et dotées d'une largeur positive) centrent la page */
    border: 1px solid #002f53;
    text-align: left; 	/* ce paramétrage annule le paramètre text-align: center de l'élément body. */
} 
header {
    height:185px;
    background-color:#002f53;
    background: url(../images/bandeau1.jpg) no-repeat left top ;
}
nav {
    padding: 1px 0 1px 0;

}
article {
    background-color:#FFFFFF;
    margin: 0 0 0 00px; 	/* Haut Droite bas Gauche. */
    padding: 0 20px; 	/* ne pas oublier que le remplissage est l'espace à l'intérieur du cadre de l'élément div, 
                                            alors que la marge est l'espace à l'extérieur de celui-ci */
    font-size: 100%;
}
footer {
    background-color:#88a2b9;
    clear:both;
    font: 90% Verdana, Arial, Helvetica, sans-serif;
    color: #002f53;
    text-align: center;
    padding: 5px 0 5px 0;
}
footer p {
    margin: 0;
}
article h1
{
    /* Mise en forme du titre de page, une petite image, on décale le texte en fonction de l'image, 
    on donne un couleur au texte et on met une bordure basse */
    padding-left: 25px ;
    line-height: 25px ;
    font-size: 110% ;
    background: url(../images/puce_h2.png) no-repeat left bottom ;
    color: #002f53 ;
    border-bottom: 1px solid #002f53 ;
}
article h2
{
    /* Mise en forme du titre de page, une petite image, on décale le texte en fonction de l'image, 
    on donne un couleur au texte et on met une bordure basse */
    font-size: 100% ;
    color: #002f53 ;

}
nav ul
{
    height: 27px ;
    margin: 0 ;
    padding: 0 ;
    list-style-type: none ;	/* on cache les puces */
    background-color:#88a2b9;

}
nav ul li
{
    text-align: center ;
    line-height: 27px ;
    color: #002f53 ;
    font-size: 90% ;
    font-weight: bold ;
    background-color:#88a2b9;
    float: left ;
    display: block ; /* permet d'appliquer l'effet de roll-over à toute la "case" du lien et pas seulement au texte */
    width: 150px ;

}

.navitem
{
    color: #002f53 ;
    text-decoration: none ;
    display: block ; /* permet d'appliquer l'effet de roll-over à toute la "case" du lien et pas seulement au texte */
    

}

.navitem:hover
{
    background-color:#002f53;
    color: #88a2b9 ;
    display: block ; /* permet d'appliquer l'effet de roll-over à toute la "case" du lien et pas seulement au texte */
}

.navitemprivate
{
    color: red ;
    text-decoration: none ;
    display: block ; /* permet d'appliquer l'effet de roll-over à toute la "case" du lien et pas seulement au texte */
    

}

.navitemprivate:hover
{
    background-color:red;
    color: #88a2b9 ;
    display: block ; /* permet d'appliquer l'effet de roll-over à toute la "case" du lien et pas seulement au texte */
}

#souligne
{
    text-decoration: underline;
}
.login
{
    width: 200px;
    float: right;
    margin: 10px 10px 0 0;
}

table
{
    border-collapse: collapse;
    width: 400px;
}
th,td
{
    border:1px solid black;
    padding: 3px 0px 3px 0px;
    text-align: center;
    height: 30px;
}
thead
{
    background-color: #88a2b9;
    color:white;
}

.login{
	width: 200px;
	float: right;
}

.ajout{
    margin-top: 2%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.ajout input,.ajout select{
    margin-bottom: 2%;
    width: 60%;
    padding: 1%;
}